<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{c9b2cf82-db17-442a-ab5e-7f0b3bde7102}">
		<property name="name">
			<value>Nested Event 2</value>
		</property>
		<property name="outputFormat">
			<value>0</value>
		</property>
		<relationship name="folder">
			<destination>{0162e111-f1a7-4332-9374-df0d0b524270}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{6065f54e-a8dd-42ef-ba06-608984887ef3}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{7b8c35cc-60e9-4f29-80c8-164fd6717c38}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{2f84a43a-f8fa-45dd-bf34-61e97b96f433}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{aace7c15-d6e6-4042-abb8-e3dc3c3e27bd}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{088cb3cb-cf6f-424e-92dc-8745df75202d}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{1181609a-14fa-4979-8c14-10c144930ad0}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{e93f4124-5a8d-4b42-bcc7-1f0ffe6a4c56}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{6065f54e-a8dd-42ef-ba06-608984887ef3}">
		<relationship name="masterBus">
			<destination>{a7337eab-ceed-4f6d-bd77-b4d5b2808e9f}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{7b8c35cc-60e9-4f29-80c8-164fd6717c38}">
		<relationship name="mixerGroup">
			<destination>{a7337eab-ceed-4f6d-bd77-b4d5b2808e9f}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{2f84a43a-f8fa-45dd-bf34-61e97b96f433}">
		<relationship name="effectChain">
			<destination>{fc5598c8-4492-4337-aa96-d7719afc8003}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a2c6f447-f36a-4b4e-90f0-82797dcb0020}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{aace7c15-d6e6-4042-abb8-e3dc3c3e27bd}" />
	<object class="MarkerTrack" id="{088cb3cb-cf6f-424e-92dc-8745df75202d}" />
	<object class="GroupTrack" id="{1181609a-14fa-4979-8c14-10c144930ad0}">
		<relationship name="mixerGroup">
			<destination>{d0e4770d-5274-47e0-a849-a7e9e5a46af6}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{e93f4124-5a8d-4b42-bcc7-1f0ffe6a4c56}" />
	<object class="EventMixerMaster" id="{a7337eab-ceed-4f6d-bd77-b4d5b2808e9f}">
		<relationship name="effectChain">
			<destination>{e723d5a9-cc6e-4979-8daa-9cbdcdec1366}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{376da802-bb6b-443f-8a10-531152cc343e}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{6065f54e-a8dd-42ef-ba06-608984887ef3}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{fc5598c8-4492-4337-aa96-d7719afc8003}">
		<relationship name="effects">
			<destination>{4bd1072b-ac20-440e-9032-a8f490bc596d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a2c6f447-f36a-4b4e-90f0-82797dcb0020}" />
	<object class="EventMixerGroup" id="{d0e4770d-5274-47e0-a849-a7e9e5a46af6}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{809f3f47-7b25-441d-8a8d-aec0ec7e6186}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{fa1aa177-772a-4558-b7d5-40fb6a4958be}</destination>
		</relationship>
		<relationship name="output">
			<destination>{a7337eab-ceed-4f6d-bd77-b4d5b2808e9f}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{e723d5a9-cc6e-4979-8daa-9cbdcdec1366}">
		<relationship name="effects">
			<destination>{10b0d9e0-1707-44a8-be0c-0928ea877262}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{376da802-bb6b-443f-8a10-531152cc343e}" />
	<object class="MixerBusFader" id="{4bd1072b-ac20-440e-9032-a8f490bc596d}" />
	<object class="MixerBusEffectChain" id="{809f3f47-7b25-441d-8a8d-aec0ec7e6186}">
		<relationship name="effects">
			<destination>{be04107d-e6c5-4c6f-bfc4-bbdbe0af27cd}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{fa1aa177-772a-4558-b7d5-40fb6a4958be}" />
	<object class="MixerBusFader" id="{10b0d9e0-1707-44a8-be0c-0928ea877262}" />
	<object class="MixerBusFader" id="{be04107d-e6c5-4c6f-bfc4-bbdbe0af27cd}" />
</objects>
